HTML=hub-arch.html
PNG=behavioral.png structural.png

%.png : %.fig
	../../doc/common/figfilter $< $@

png: $(PNG)

lists: HtmlList PngList

HtmlList: Makefile
	echo -n $(HTML) > HtmlList

PngList: Makefile
	echo -n $(PNG) > PngList

